const plate = (options) => {
	// 验证车牌号 是否 合格
	let result = false;
	if (options.length == 7){
	  let express = /^[京津沪渝冀豫云辽黑湘皖鲁新苏浙赣鄂桂甘晋蒙陕吉闽贵粤青藏川宁琼使领A-Z]{1}[A-Z]{1}[A-Z0-9]{4}[A-Z0-9挂学警港澳]{1}$/;
	  result = express.test(options);
	}
	
	return result;
}

export default plate